Subject: [Mobopts] draft-ogawa-mobopts-dhcpv4-fho-00.txt

From: Takeshi Ogawa <[email-masked]>
Date: Tue, 19 Jul 2005 17:01:27 +0900

Hi MobOpts people,

I have posted a new draft, DHCPv4 Extensions and Option for 
Fast Handovers.

It is ported from "DHCPv6 options for Fast Handovers", 
and I suppose it is worth to be used if some kind of macro 
mobility (e. g., SIP) is used, but any micro-mobility 
management protocols (e. g., FMIPv4) are not.	

I cannot attend 63rd meeting, but would like to have 
comments on the draft from people in MobOpts on this ML.

Thanks in advance.

Regards,
- Takeshi

[email-masked] wrote:
> 
> 
> 
> 	Title		: DHCPv4 Extensions and Option for Fast Handovers
> 	Author(s)	: T. Ogawa
> 	Filename	: draft-ogawa-mobopts-dhcpv4-fho-00.txt
> 	Pages		: 
> 	Date		: 2005-7-12
> 	
>    When a standard IPv4 node (mobile node: MN) changes its wireless 
>    network attachment point (performs a handover), it gets new IP layer 
>    configuration information (e.g., its new IP address and the addresses 
>    of new routers) from a DHCP server and changes its IP layer 
>    configuration. During such a handover process, it cannot send or 
>    receive IP packets to/from its corresponding node (CN), so a service 
>    disruption is caused. In this document, we introduce new DHCPv4 
>    extensions and an option (Fast Handover Option) for fast handovers. 
>    This protocol is ported from DHCPv6 options for Fast Handovers [6]. 
>    It enables DHCP servers to send new configuration information to MNs 
>    before a handover to be used after the handover, so MNs can have 
>    shorter handover processing times. It is noted that DHCP servers and 
>    MNs implementing this protocol can achieve fast handovers with 
>    standard IPv4 routers without any other micro-mobility management 
>    protocols. 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ogawa-mobopts-dhcpv4-fho-00.txt

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts